Results 1 to 2 of 2
  1. #1
    Join Date
    Jul 2019
    Posts
    1

    Default License Setup problem on converting file from CATIA V5R21

    Hi guys! Im trying to convert a CATpart from R21 to R18, but clicking on "run", an error message appears saying that "All the field are not filled properly"...has anyone had the same problem?

    •   AltAdvertisment

        

  2. #2
    Join Date
    Jul 2006
    Posts
    1,668

    Default

    It always worked for me, the few times I've run the Downward Compatibility utility program. Try again and make sure you filled in all the input fields correctly, including good paths to read and write the files.

 

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •